Samsung Galaxy A27 5GSamsung Galaxy A27 5G
    365,23 € HT soit 438,28 € TTC
    Samsung Galaxy A27 5GSamsung Galaxy A27 5G
      366,89 € HT soit 438,28 € TTC
      Samsung Galaxy A27 5GSamsung Galaxy A27 5G
        366,89 € HT soit 438,28 € TTC
        Crosscall Core P6 - 5G smartphone - 64 Go - GSM - 1004014601217
          541,78 € HT soit 438,28 € TTC
            3,32 € HT soit 438,28 € TTC
                Zyxel GS1900-48HPv2 Géré L2 Gigabit Ethernet (10/100/1000) Connexion Ethernet, supportant l'alimentation via ce port (PoE) Noir
                Zyxel GS1900-48HPv2 Géré L2 Gigabit Ethernet (10/100/1000) Connexion Ethernet, supportant l'alimentation via ce port (PoE) Noir
                Zyxel GS1900-48HPv2 Géré L2 Gigabit Ethernet (10/100/1000) Connexion Ethernet, supportant l'alimentation via ce port (PoE) Noir
                Zyxel GS1900-48HPv2 Géré L2 Gigabit Ethernet (10/100/1000) Connexion Ethernet, supportant l'alimentation via ce port (PoE) Noir
                Zyxel GS1900-48HPv2 Géré L2 Gigabit Ethernet (10/100/1000) Connexion Ethernet, supportant l'alimentation via ce port (PoE) Noir
                Zyxel GS1900-48HPv2 Géré L2 Gigabit Ethernet (10/100/1000) Connexion Ethernet, supportant l'alimentation via ce port (PoE) Noir

                Zyxel GS1900-48HPv2 Géré L2 Gigabit Ethernet (10/100/1000) Connexion Ethernet, supportant l'alimentation via ce port (PoE) Noir

                Review (0)
                391,09 €
                HT
                soit 469,31 € TTC

                Zyxel GS1900-48HPv2, Géré, L2, Gigabit Ethernet (10/100/1000), Full duplex, Connexion Ethernet, supportant l'alimentation via ce port (PoE), Grille de montage

                Quantité :
                Aucun produit disponible
                • Paiement sécuriséPaiement sécurisé
                • Livraison en J+1Livraison en J+1
                • Entreprise et stock en FranceEntreprise et stock en France
                Zyxel GS1900-48HPv2. Type de commutateur: Géré, Banc de commutateurs: L2. Type de port Ethernet RJ-45 de commutation de base: Gigabit Ethernet (10/100/1000), Quantité de ports Ethernet RJ-45 de commutation de base: 48. Full duplex. Répertoire MAC: 8000 entrées, Capacité de commutation: 100 Gbit/s. Standards réseau: IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE.... Connecteur d'alimentation: DC-in jack. Connexion Ethernet, supportant l'alimentation via ce port (PoE). Grille de montage
                Type de commutateurGéré
                Banc de commutateursL2
                Qualité de service (QoS)Oui
                Support MIBRFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
                Quantité de ports Ethernet RJ-45 de commutation de base48
                Type de port Ethernet RJ-45 de commutation de baseGigabit Ethernet (10/100/1000)
                Quantité d'emplacements de modules SFP2
                Connecteur d'alimentationDC-in jack
                Standards réseauIEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
                Technologie de câblage Ethernet cuivre1000BASE-T
                Full duplexOui
                Support VLANOui
                Répertoire MAC8000 entrées
                Capacité de commutation100 Gbit/s
                Enregistrement-et-réémissionOui
                Support de trames étendues (Jumbo Frames)Oui
                Grille de montageOui
                Couleur du produitNoir
                VoyantsOui
                Niveau sonore36,9 dB
                Tension d'entrée AC100 - 240 V
                Fréquence d'entrée AC50 - 60 Hz
                Consommation (max)220,5 W
                Connexion Ethernet, supportant l'alimentation via ce port (PoE)Oui
                Power over Ethernet (PoE) Nombre de ports24
                Budget Total Power over Ethernet (PoE)170 W
                Température d'opération0 - 50 °C
                Température hors fonctionnement-40 - 70 °C
                Humidité relative de fonctionnement (H-H)10 - 95%
                Largeur441 mm
                Profondeur270 mm
                Hauteur44 mm
                Poids3,55 kg
                CertificationRoHS, CE
                Code du système harmonisé85176990
                Zyxel
                GS190048HPV2-EU0101F

                Fiche technique

                Type de commutateur
                Géré
                Quantité de ports Ethernet RJ-45 de commutation de base
                48
                Type de port Ethernet RJ-45 de commutation de base
                Gigabit Ethernet (10/100/1000)
                Répertoire MAC
                8000 entrées
                Capacité de commutation
                100 Gbit/s
                Grille de montage
                Oui
                Connexion Ethernet, supportant l'alimentation via ce port (PoE)
                Oui

                Références spécifiques

                Aucun commentaire pour le moment

                Donnez votre avis
                Zyxel GS1900-48HPv2 Géré L2 Gigabit Ethernet (10/100/1000) Connexion Ethernet, supportant l'alimentation via ce port (PoE) Noir

                16 autres produits dans la même catégorie :

                Questions fréquentes

                Quelle garantie s'applique à Zyxel GS1900-48HPv2 Géré L2 Gigabit Ethernet (10/100/1000) Connexion Ethernet, supportant l'alimentation via ce port (PoE) Noir ?
                Zyxel GS1900-48HPv2 Géré L2 Gigabit Ethernet (10/100/1000) Connexion Ethernet, supportant l'alimentation via ce port (PoE) Noir bénéficie de la garantie constructeur Zyxel. Pour les professionnels, IT-CORNER propose également des extensions de garantie et des contrats de maintenance adaptés à votre parc informatique.
                Quel est le délai de livraison ?
                Les produits en stock sont expédiés sous 24 à 48 heures ouvrées. Pour les commandes en volume ou les produits sur approvisionnement, notre équipe commerciale vous communique un délai précis avant validation de la commande.
                Ce produit est-il compatible avec mon infrastructure ?
                Nos experts vérifient gratuitement la compatibilité de Zyxel GS1900-48HPv2 Géré L2 Gigabit Ethernet (10/100/1000) Connexion Ethernet, supportant l'alimentation via ce port (PoE) Noir avec votre environnement existant (serveurs, postes de travail, réseau). Contactez-nous avant commande pour une validation technique.
                Proposez-vous un SAV dédié aux entreprises ?
                Oui. IT-CORNER dispose d'un service après-vente dédié aux professionnels : prise en charge prioritaire, échange ou réparation du matériel, et accompagnement par un interlocuteur unique.
                Zyxel GS1900-48HPv2 Géré L2 Gigabit Ethernet (10 100 1000) Connexion Ethernet, supportant l'alimentation via ce port (PoE) Noir

                Zyxel GS1900-48HPv2 Géré L2 Gigabit Ethernet (10/100/1000) Connexion Ethernet, supportant l'alimentation via ce port (PoE) Noir

                391,09 €
                HT
                soit 469,31 € TTC